<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFUIDisplay-Regular.otf">
            <string>SFUIDisplay-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ProfileCell" customModule="GBShop" customModuleProvider="target">
            <connections>
                <outlet property="nameLabel" destination="Pra-XB-kcI" id="XZz-rx-SKr"/>
                <outlet property="valueField" destination="zSE-f0-lln" id="4tP-rn-GgR"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Имя пользователя" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pra-XB-kcI">
                    <rect key="frame" x="15" y="10" width="130" height="24"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="130" id="MMW-mt-kpa"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                    <color key="textColor" name="DarkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zSE-f0-lln">
                    <rect key="frame" x="160" y="10" width="200" height="24"/>
                    <color key="textColor" name="TextColor"/>
                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DzM-KA-hoh">
                    <rect key="frame" x="160" y="36" width="200" height="1.5"/>
                    <color key="backgroundColor" name="DarkTextColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1.6000000000000001" id="k6d-sT-Iha"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="DzM-KA-hoh" firstAttribute="top" secondItem="zSE-f0-lln" secondAttribute="bottom" constant="2" id="Aw7-1F-VxW"/>
                <constraint firstItem="Pra-XB-kcI" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="10" id="BBW-LG-dMq"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="zSE-f0-lln" secondAttribute="bottom" constant="10" id="E68-3T-ip9"/>
                <constraint firstItem="DzM-KA-hoh" firstAttribute="width" secondItem="zSE-f0-lln" secondAttribute="width" id="NwP-qL-rr3"/>
                <constraint firstItem="zSE-f0-lln" firstAttribute="centerY" secondItem="Pra-XB-kcI" secondAttribute="centerY" id="VVr-E8-2jn"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="Pra-XB-kcI" secondAttribute="bottom" constant="10" id="aiC-qP-gJF"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="zSE-f0-lln" secondAttribute="trailing" constant="15" id="c0U-WN-rx4"/>
                <constraint firstItem="zSE-f0-lln" firstAttribute="leading" secondItem="Pra-XB-kcI" secondAttribute="trailing" constant="15" id="cEg-9p-JEf"/>
                <constraint firstAttribute="trailing" secondItem="DzM-KA-hoh" secondAttribute="trailing" constant="15" id="gwc-1X-GQ1"/>
                <constraint firstItem="Pra-XB-kcI" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="15" id="njv-5a-iAF"/>
                <constraint firstItem="zSE-f0-lln" firstAttribute="height" secondItem="Pra-XB-kcI" secondAttribute="height" id="xYX-Ii-ZIx"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="53.600000000000001" y="-227.58620689655174"/>
        </view>
    </objects>
    <resources>
        <namedColor name="DarkTextColor">
            <color red="0.20000000000000001" green="0.35686274509803922" blue="0.40784313725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="TextColor">
            <color red="0.33725490196078434" green="0.53333333333333333" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
